<h3>API Usage</h3>
<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>

<app-errors [errors]="errors"></app-errors>

<table class="table table-responsive" *ngIf="apiUsageShow.length">
  <thead>
    <tr>
      <th>Date</th>
      <th>API Key</th>
      <th>Origin</th>
      <th>User Agent</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let apiU of apiUsageShow">
      <td>{{apiU.date}}</td>
      <td>{{apiU.api_key}}</td>
      <td>{{apiU.origin}}</td>
      <td>{{apiU.user_agent}}</td>
    </tr>
  </tbody>
</table>


<ul class="pagination mt-2">
  <li class="page-item" [ngClass]="{'active': page == currentPage}" *ngFor="let page of pages" (click)="changePage(page)">
    <span class="page-link">{{page}}</span>
  </li>
</ul>